Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 06:42:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

I received my order today and two items were damaged.

The first item is the water bottle; the box was smashed and the electric screen on the bottle is not working at all. The second item was the mascara; it was not sealed!

One item that  I would like to change  is the Duchini black shoes;  I would like a size smaller , size 38.

Thank you
Shatha

On Apr 3, 2022, at 7:19 AM, Centrepoint <[email-masked]> wrote:

Order number 6134271289 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Shatha saleh, your order number is 6134271289<https://www.centrepointstores.com/sa/en/my-account/order/6134271289?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
The tracking number is SD005493486.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD005493486&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Shatha saleh
2599، الشعلة، الدمام 34265، السعودية
2nd door
Dammam, Saudi Arabia
Mobile: +966 555873009

[apple pay]

Order Details Consignment Number: 88887001777020220403

Item

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163439245_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163439245?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
LIFESTYLE
Beautysta Multipurpose Nail Filer - Set of 2

1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/1388B14530-1TAN-1388B14530-1-SMSS22291121_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163966328?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SHOEMART
Barefeet Solid Sandals with Hook and Loop Closure

Color: Brown
Size: 22
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/LEM-02-22BLACK-LEM-02-22-SMSS22291121_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/164134379?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SHOEMART
Mister Duchini Slip-On Moccasins with Stitch Detail

Color: Black
Size: 39
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/164124131-164124131-LS18230222_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/164124131?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
LIFESTYLE
Embellished Headband with Knot Detail

Color: White
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/163925712-HJL-810125-SMNOOS51021_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163925712?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SHOEMART
Duchini Solid Pouch with Zip Closure

Color: Black
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163418802-163418802-LS18290821_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163418802?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
LIFESTYLE
Syloon Solid Water Bottle - 500 ml

Color: Blue
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163418804-163418804-LS18290821_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163418804?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
LIFESTYLE
Syloon Solid Water Bottle - 500 ml

Color: Pink
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162437366-162437363-LS18040320_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162437366?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
LIFESTYLE
Revlon PhotoReady Cheek Flushing Tint Blush

Color: Spotlight 005
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/160615503-B3027100-160615503-FEB18_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/160615503?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
LIFESTYLE
Maybelline New York Total Temptation Mascara

Color: Blackest Black
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/154294547-RML-34788486003-154294547-MAY2016_01-150.JPG] <https://www.centrepointstores.com/sa/en/p/154294547?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
LIFESTYLE
Rimmel London Exaggerate Waterproof Liquid Eyeliner Black 2.5 ml

Color: 003 BLACK
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161051289_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161051289?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
LIFESTYLE
Real Techniques Complexion Blender Brush

1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4132131